## fdflush 1.0.0

=== debian/changelog ===
fdflush (1.0.0-4) stable unstable; urgency=LOW

  * Moved to new packaging format

 -- Wichert Akkerman <wakkerma@wi.leidenuniv.nl>  Tue, 24 Sep 1995 23:55:14 +0200

fdflush (1.0.0-3); priority=LOW

  * Revamped debian files
  * new maintainer Wichert Akkerman <wakkerma@wi.leidenuniv.nl>

 -- Wichert Akkerman <wakkerma@wi.leidenuniv.nl>,Mon Jul 29 18:38:06 MET DST 1996
