=== debian/control ===
Source: fdflush
Section: base
Priority: Standard
Maintainer: Wichert Akkerman <wakkerma@wi.leidenuniv.nl>
Standards-Version: 2.1.0.0

Package: fdflush
Architecture: any
Description: A disk-flushing program.
  fdflush is a band-aid for floppy (or other) drivers with bad disk-change
  sensing. fdflush makes the system believe the disk-change switch has been
  triggered forcing the system to discard the buffered data.
  .
  If you have one of these slightly-broken disk drives, you'll have to run
  fdflush every time you change a disk
