## fdflush 1.0.0-7

=== debian/changelog ===
fdflush (1.0.0-7) unstable frozen; urgency=low

  * Small path to fix compilation problems fir alpha (Bug#8753)

 -- Wichert Akkerman <wakkerma@debian.org>  Wed, 16 Apr 1997 10:37:32 +0200

fdflush (1.0.0-6) unstable; urgency=LOW

  * Now conforms the policy manual version 2.1.2.2
  * Added included <errno.h> to fdflush.c (Bug# 7662)

 -- Wichert Akkerman <wakkerma@wi.leidenuniv.nl>  Thu, 27 Feb 1997 02:24:47 +0100

fdflush (1.0.0-5) frozen unstable; urgency=LOW

  * Compress manpages

 -- Wichert Akkerman <wakkerma@wi.leidenuniv.nl>  Tue, 12 Nov 1996 21:30:11 +0100
