=== debian/rules ===
--- 
+++ 
@@ -28,9 +28,13 @@
 	install -d debian/tmp/usr/doc/$(package)
 	install -o root -g root -m 644 debian/README \
 			debian/tmp/usr/doc/$(package)/copyright
-	install -d debian/tmp/bin debian/tmp/usr/man/man8
+	install -o root -g root -m 644 debian/changelog \
+			debian/tmp/usr/doc/$(package)
+	gzip -9vf debian/tmp/usr/doc/$(package)/changelog
+	install -d debian/tmp/bin debian/tmp/usr/man/man1
 	install -o root -g root -m 755 fdflush debian/tmp/bin
-	install -o root -g root -m 644 fdflush.1 debian/tmp/usr/man/man8/fdflush.8
+	install -o root -g root -m 644 fdflush.1 debian/tmp/usr/man/man1/fdflush.1
+	gzip -9v debian/tmp/usr/man/man1/fdflush.1
 	dpkg-shlibdeps fdflush
 	dpkg-gencontrol
 	dpkg --build debian/tmp ..
