## fdflush 1.0.0-12

=== debian/changelog ===
fdflush (1.0.0-12) unstable; urgency=low

  * Fixed extended description (lintian)
  * Refer to correct GPL (lintian)

 -- Wichert Akkerman <wakkerma@debian.org>  Sun, 15 Mar 1998 23:11:59 +0100

fdflush (1.0.0-11) unstable; urgency=low

  * Made architecture i386

 -- Wichert Akkerman <wakkerma@debian.org>  Tue,  7 Oct 1997 23:53:12 +0200

fdflush (1.0.0-10) unstable; urgency=low

  * Install correct md5sums (Bug# 13364)
  * Routine update of debian/rules

 -- Wichert Akkerman <wakkerma@debian.org>  Tue, 30 Sep 1997 18:26:12 +0200

fdflush (1.0.0-9) unstable; urgency=low

  * libc6 / glibc2 build (Bug# 11678)

 -- Wichert Akkerman <wakkerma@wi.leidenuniv.nl>  Fri,  1 Aug 1997 00:52:01 +0200

fdflush (1.0.0-8) unstable; urgency=low

  * Added dependencies to control file for libc
  * Added md5sums to .deb file

 -- Wichert Akkerman <wakkerma@debian.org>  Mon, 14 Jul 1997 01:16:03 +0200
