## fdflush 1.0.1-5

=== Makefile ===
bindir=/bin
mandir=/usr/man

fdflush: fdflush.o
	$(CC) $(CFLAGS) $(LDFLAGS) -o fdflush $<

install: fdflush fdflush.1
	install -o root -g root -m 755 fdflush $(prefix)$(bindir)/fdflush
	install -o root -g root -m 644 fdflush.8 $(prefix)$(mandir)/man8/

clean distclean:
	rm -f fdflush *.o
