=== debian/changelog ===
fdflush (1.0.1-5) frozen unstable; urgency=low

  * Don't bother to mention NMU which was made 2 days after the bugreport
  * Include documentation and copyright. Closes: Bug# 63089
  * Add -isp to dpkg-gencontrol call (lintian nitpick)
  * Update location of GPL in copyright

 -- Wichert Akkerman <wakkerma@debian.org>  Mon,  1 May 2000 15:50:17 +0200

fdflush (1.0.1-4) unstable; urgency=low

  * Add alpha to architecture-list, Closes: Bug# 43176

 -- Wichert Akkerman <wakkerma@debian.org>  Sun, 14 Nov 1999 23:26:36 +0100

fdflush (1.0.1-3) unstable; urgency=low

  * Fix FHS-errors
  * Clean up debian/rules and de-debhelperize it in the process

 -- Wichert Akkerman <wakkerma@debian.org>  Wed,  8 Sep 1999 02:33:47 +0200

fdflush (1.0.1-2) unstable; urgency=low

  * Rebuild with a FHS-compliant debhelper

 -- Wichert Akkerman <wakkerma@debian.org>  Wed,  8 Sep 1999 01:22:11 +0200

fdflush (1.0.1-1) unstable; urgency=low

  * Re-uploaded 1.0.1-1 (within a minute, shouldn't be a problem :)
  * Fix section-number in manpage
  * Bump version-number to reflect changes in Makefile
  * Rename manpage to fdflush.8 in source
  * Fix install-paths in Makefile
  * Switch to FHS-paths
  * Update standards-version to 3.0.0
  * Close filehandle

 -- Wichert Akkerman <wakkerma@debian.org>  Sun, 18 Jul 1999 22:13:18 +0200

fdflush (1.0.0-13) unstable; urgency=low

  * Some cleanups in debian/rules
  * Fix layout of manpage
  * Update standards-version to 2.5.0

 -- Wichert Akkerman <wakkerma@debian.org>  Tue,  4 May 1999 01:41:38 +0200
