=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: fdflush
 Section: base
-Priority: Standard
+Priority: standard
 Maintainer: Wichert Akkerman <wakkerma@debian.org>
-Standards-Version: 2.3.0.0
+Standards-Version: 3.0.1
 
 Package: fdflush
-Architecture: i386
+Architecture: i386 alpha
 Depends: ${shlibs:Depends}
 Description: A disk-flushing program.
  fdflush is a band-aid for floppy (or other) drivers with bad disk-change
