## fdflush 1.0.1.1

=== debian/changelog ===
fdflush (1.0.1.1) unstable; urgency=low

  * Convert to native version numbering scheme
    - it always was a native package anyway...
    - the last update should have been a version uptick anyway
  * Change Architecture: to "any".
    - Closes: #252774

 -- Matthias Urlichs <smurf@debian.org>  Sat,  5 Jun 2004 06:51:54 +0200

fdflush (1.0.1-11) unstable; urgency=low

  * Updated maintainer email.
  * Directly specify ioctl number; don't require kernel headers.
  * Exit code now depends on type of failure.
  * Use both ioctls (BLKFLSBUF and FDFLUSH) for safety.
  * Try to open the device read/write first.
  * Updated Standards-Version: to 3.6.1 (no changes).

 -- Smurf <smurf@debian.org>  Fri, 19 Sep 2003 11:00:48 +0200

fdflush (1.0.1-10) unstable; urgency=low

  * Replace "drivers" => "drives" in the package description
    (closes: #146822)

 -- Matthias Urlichs <smurf@noris.de>  30 Mar 2003 09:01:01 +0200

fdflush (1.0.1-9) unstable; urgency=low

  * Use prototypes for strerror() and ioctl()
    (closes: #124355)

 -- Matthias Urlichs <smurf@noris.de>  30 Mar 2003 08:57:04 +0200

fdflush (1.0.1-8) unstable; urgency=low

  * New maintainer (closes: #170920)

 -- Matthias Urlichs <smurf@noris.de>  30 Mar 2003 08:56:51 +0200

fdflush (1.0.1-7) unstable; urgency=low

  * Change section to utils
  * Make up for not making an upload last year by doing a second one this year

 -- Wichert Akkerman <wakkerma@debian.org>  Fri, 10 May 2002 18:21:55 +0200

fdflush (1.0.1-6) frozen unstable; urgency=low

  * Change priority to optional. Closes: Bug#143160

 -- Wichert Akkerman <wakkerma@debian.org>  Fri, 10 May 2002 17:45:39 +0200
