=== debian/control ===
Source: fdflush
Section: utils
Priority: optional
Maintainer: Matthias Urlichs <smurf@debian.org>
Standards-Version: 3.6.1

Package: fdflush
Architecture: any
Depends: ${shlibs:Depends}
Description: Flush out-of-date disk buffers
 fdflush is a band-aid for floppy (or other) drives with bad disk-change
 sensing. fdflush makes the system believe the disk-change switch has been
 triggered forcing the system to discard the buffered data.
 .
 If you have one of these slightly-broken disk drives, you'll have to run
 fdflush every time you change a disk.
 .
 fdflush is useful for computers which might be sleeping when you change
 floppies or other removeable media.
 .
 The command "floppycontrol -f" does the same thing, but the
 fdutils package is significantly larger; it only uses the
 floppy-specific flush ioctl.
 .
 The command "blockdev --flushbufs" only uses the generic flush ioctl.
