## fdflush 1.0.1.2

=== debian/changelog ===
fdflush (1.0.1.2) unstable; urgency=low

  * QA upload.
  * Package is orphaned (#429468); set maintainer to Debian QA Group.
  * Switch to debhelper.
  * Fix typo in description.  Closes: #363405.
  * Conforms to Standards version 3.7.2.

 -- Matej Vela <vela@debian.org>  Mon, 09 Jul 2007 05:45:25 +0200
