=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: fdflush
 Section: utils
 Priority: optional
-Maintainer: Matthias Urlichs <smurf@debian.org>
-Standards-Version: 3.6.1
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 5)
 
 Package: fdflush
 Architecture: any
@@ -16,7 +17,7 @@
  fdflush every time you change a disk.
  .
  fdflush is useful for computers which might be sleeping when you change
- floppies or other removeable media.
+ floppies or other removable media.
  .
  The command "floppycontrol -f" does the same thing, but the
  fdutils package is significantly larger; it only uses the
