## fdflush 1.0.1.3

=== debian/changelog ===
fdflush (1.0.1.3) unstable; urgency=low

  * New maintainer. Closes: #429468
  * Conforms to Standards version 3.8.0.

 -- Diego Fernández Durán <diego@goedi.net>  Mon, 28 Jul 2008 23:41:33 +0200
