=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: fdflush
 Section: utils
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.7.2
+Maintainer: Diego Fernández Durán <diego@goedi.net>
+Standards-Version: 3.8.0
 Build-Depends: debhelper (>= 5)
 
 Package: fdflush
