## fdflush 1.0.1.3build1

=== Makefile ===
bindir=/bin
mandir=/usr/share/man

fdflush: fdflush.o
	$(CC) $(CFLAGS) $(LDFLAGS) -o fdflush $<

install: fdflush fdflush.8
	install -D -o root -g root -m 755 fdflush $(DESTDIR)$(bindir)/fdflush
	install -D -o root -g root -m 644 fdflush.8 $(DESTDIR)$(mandir)/man8/fdflush.8

clean distclean:
	rm -f fdflush *.o
