=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fdflush
 Section: utils
 Priority: optional
-Maintainer: Diego Fernández Durán <diego@goedi.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Diego Fernández Durán <diego@goedi.net>
 Standards-Version: 3.8.0
 Build-Depends: debhelper (>= 5)
